chrom: chrUn_JTFH01000542v1_decoy
length: 1485
nucleotide_counts:
  A: 571
  C: 182
  G: 212
  N: 0
  T: 520
nucleotide_pair_counts:
  AA: 227
  AC: 62
  AG: 63
  AN: 0
  AT: 219
  CA: 88
  CC: 27
  CG: 2
  CN: 0
  CT: 65
  GA: 65
  GC: 34
  GG: 47
  GN: 0
  GT: 65
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 190
  TC: 59
  TG: 100
  TN: 0
  TT: 171
